Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01205 Sound Major Have not tried Feb 12, 2008, 10:46 Nov 2, 2016, 11:22
Tester SportsDude View Status Public Platform
Assigned To Kale Resolution Fixed OS
Status [?] Resolved Driver cischeat.cpp
Version 0.97 Fixed in Version 0.179 Build
Summary 01205: f1gpstr2: There is no music in attract mode.
Description There is no music in attract mode.
This may be a "possible" bug. I've looked in test mode and the same song that plays in f1gpstar is here, and I can't understand why it wouldn't be playing in a similar place to where it played in the original GP Star. A while back, I mentioned this and this was going to be looked over; wasn't sure if anything came out of that so I'll bring it up again.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems f1gpstr2
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.12058
FMecha - aka ArtLine
Tester
Oct 9, 2015, 21:06
PCB footage showing the song playing (it's Truth by T-Square; remember Fuji TV's awesome CG rendered F1 intros?)


Begins at 0:55.
User avatar
No.13308
Osso
Developer
Nov 2, 2016, 11:22
As of 0.179, this seems to happen identically in MAME: first loop there's no music, second loop there's music.
Probably fixed by Kale's latest work on the driver (0.178 still failed).